FREE(8)

NAME
psupdate - update the ps database of kernel offsets

SYNOPSIS
psupdate [system path]

DESCRIPTION
psupdate updates the /etc/psdatabase file to correspond to the current kernel image system map file, /usr/src/linux/tools/zSystem by default.

  Options
If your system map file is not /usr/src/linux/tools/zSystem, you may give the name of an alternate map file on the command line.

FILES
/etc/psdatabase /usr/src/linux/tools/zSystem

SEE ALSO
ps(1), top(1), utmp(5)

AUTHORS
Original code written by Branko Lankaster, horribly munged by Michael K. Johnson in a desperate effort to add /etc/psdatabase support to procps. Someday, it should be re-written, and the support in ps for alternate namelists added. Anyone want to volunteer to be added to the AUTHORS section?